*,body{
margin:0;
padding:0;
}
#top-head,*,body,footer{
padding:0;
}
body,footer a{
color:#231815;
}
#TopProducts dl:after,.inner:after{
content:"";
clear:both;
display:block;
}
blockquote,code,dd,div,dl,dt,fieldset,footer,form,h1,h2,h3,h4,h5,h6,legend,li,ol,p,pre,ul{
display:block;
margin:0;
padding:0;
line-height:0;
font-weight:400;
}
a{
outline:0;
color:#dd6b7b;
text-decoration:none;
}
.center{
margin:auto auto;
text-align:center;
}
*,::after{
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
@media (min-width:480px){
body{
font-size:calc(.75rem + ((1vw - 4.8px) * 1.2));
}
}
@media (min-width:980px){
body{
font-size:18px;
}
}

body{
font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
/*font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;*/
background:#f3f3f3;
}
footer{
text-align:center;
}
.inner{
width:980px;
margin:0 auto;
}
#top-head{
top:-110px;
position:absolute;
width:100%;
margin:110px auto 0;
line-height:1;
z-index:999;
background:#eaa4ab;
}
#top-head,#top-head a{
color:#231815;
text-decoration:none;
}
#top-head .inner{
position:relative;
}
#top-head .logo{
position:absolute;
top:33px;
left:10px;
width:250px;
margin:0 auto;
text-align:center;
}
#top-head .cart,#top-head .mypage{
top:52px;
margin:0 auto;
text-align:center;
position:absolute;
}
#top-head .logo a span{
color:#fff;
font-weight:400;
font-size:12px;
display:block;
padding-bottom:20px;
}
#top-head .cart img,#top-head .logo img,#top-head .mypage img{
width:100%;
}
#top-head .cart{
right:100px;
width:44px;
}
#top-head .mypage{
right:28px;
width:33px;
}
#global-nav ul{
list-style:none;
position:absolute;
right:0;
bottom:0;
font-size:14px;
}
#page-top{
position:fixed;
bottom:20px;
right:20px;
}
#page-top a{
background:url(../../img/official/btn_backtop.png) no-repeat;
background-size:45px 47px;
width:45px;
height:47PX;
display:block;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
}
#page-top a:hover{
opacity:.5;
}


/*-----------------------------PCビュー----------------------*/
@media screen and (min-width:980px){
#TopAbout p.btn a,#TopProducts dl dd p.btn a{
-moz-box-shadow:0 1px 1px rgba(0,0,0,.8);
-webkit-box-shadow:0 1px 1px rgba(0,0,0,.8);
}
.inner{
width:980px;
padding:0 20px;
}
.sp{
display:none;
}
#global-nav ul.mainmenu,#global-nav ul.submenu{
position:absolute;
display:flex;
list-style:none;
}
#top-head{
height:110px;
}
#global-nav ul.mainmenu{
left:340px;
top:70px;
font-size:14px;
}
#global-nav ul.mainmenu li{
padding-right:12px;
}
#global-nav ul.mainmenu li a{
font-weight:500;
background:url(../../img/official/btn_wht_li.png) left center no-repeat;
background-size:7px auto;
padding:0 12px;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}
#global-nav ul.submenu{
right:20px;
top:20px;
font-size:11px;
}
#global-nav ul.submenu li a{
list-style-type:none;
padding:0 9px;
text-align:center;
}
#global-nav ul.submenu li+li a{
border-left:1px solid #231815;
}
#top-head.fixed{
margin-top:0;
top:0;
position:fixed;
height:70px;
background:rgba(234,164,171);
transition:top .65s ease-in;
-webkit-transition:top .65s ease-in;
-moz-transition:top .65s ease-in;
}
#top-head.fixed .logo{
top:28px;
width:162px;
}
#top-head.fixed .logo a span{
display:none;
}
#top-head.fixed .cart{
top:20px;
right:38px;
width:30px;
}
#top-head.fixed .mypage{
top:20px;
right:0;
width:23px;
}
.fixed #global-nav ul.mainmenu{
left:225px;
top:35px;
font-size:12px;
}
.fixed #global-nav ul.mainmenu li{
padding-right:10px;
}
.fixed #global-nav ul.mainmenu li a{
padding:0 5px 0 9px;
}
.fixed #global-nav ul.submenu{
list-style:none;
position:absolute;
right:80px;
top:36px;
font-size:11px;
display:flex;
}
.fixed #global-nav ul.submenu li a{
padding:0 4px;
}
.MainArea{
position:absolute;
top:110px;
left:0;
width:100%;
}
.announce{
width:960px;
text-align:center;
margin:10px auto;
border:3px solid red;
background:#fff;
padding:20px 20px 15px;
}
.announce h3{
color:red;
font-size:1.5rem;
line-height:1.5rem;
font-weight:400;
padding-bottom:10px;
}
.announce p{
font-size:.9rem;
line-height:1.7rem;
padding:6px 0;
}
.announce .red{
color:red;
}
#TopBanner{
margin:0 auto;
text-align: center;
padding: 26px 0 10px 0;
}
#TopBanner a{
width: 780px;
height:99px;
display: block;
margin:0 auto;
text-align: center;
line-height:1;
}
#TopBanner a img{
width:780px;
height:99px;
display: block;
box-sizing: inherit;
-webkit-box-sizing: inherit;
-moz-box-sizing: inherit;
}

@-moz-document url-prefix() {
#TopBanner{
margin:20px auto;
text-align: center;
padding: 0;
}
#TopBanner a{
display:inline-block;
margin:0 auto;
text-align: center;
line-height:1;
font-size:2px;
}
#TopBanner a source{
display:inline-block;
width: 840px;
height:1px;
}
}
.interview_my{
width:860px;
margin:25px auto 5px auto;
text-align:right;
}
.interview_my a{
background:#eaa4ab;
border-radius: 20px 20px;
padding:8px 20px;
font-size:14px;
line-height:100%;
color:#fff;
box-shadow: 1px 3px #aaa;
}

#TopProducts{
margin-top:-110px;
padding-top:110px;
}
#TopProducts h2{
background:url(../../img/official/title_products.png) center top no-repeat;
background-size:220px;
height:70px;
text-align:center;
padding-top:65px;
font-size:.8rem;
margin:40px 0 20px;
}
#TopProducts div{
margin:0 auto;
display:flex;
width:900px;
}
#TopProducts div a{
width:33%;
display:block;
margin: 0 15px;
}
#TopProducts div dl{
display:block;
width:100%;
margin: 0 auto;
text-align: center;
}
#TopProducts div dt{
display:block;
width:100%;
background-color:#eaa4ab;
color: #fff;
font-size:.85rem;
font-weight:300;
line-height:1.5rem;
}
#TopProducts div dd.itemimg{
display:block;
width:100%;
height:auto;
padding:1% 0 0;
background-color: #fff;
line-height: 0;
}
#TopProducts div dd.itemimg img{
width:70%;
}
#TopProducts div a:hover dd.itemimg{
outline:2px solid #eaa4ab;
}
#TopProducts div dd{
padding:2% 0 0 2%;
font-size:.9rem;
font-weight:700;
line-height:1.5rem;
}
#TopAbout div,#TopAbout p.btn a,#footer{
margin:0 auto;
text-align:center;
}
#TopAbout{
background:url(../../img/official/pc_top_bg_about.jpg) center center no-repeat;
background-size:cover;
min-height:440px;
line-height:0;
margin:0;
padding:0;
}
#TopAbout h2{
background:url(../../img/official/title_about.png) center top no-repeat;
background-size:475px;
height:80px;
text-align:center;
padding-top:60px;
font-size:.8rem;
margin:70px auto 10px;
clear:both;
}
#TopAbout div{
width:920px;
padding:0 0 30px 0;
margin: 0 auto;
}
#TopAbout p{
text-align:center;
padding:10px 0;
font-size:1rem;
line-height:2rem;
}
#TopAbout ul{
display:flex;
flex-wrap: wrap;
align-content: flex-start;
justify-content: flex-start;
margin:2% 0;
padding:0;
text-align: left;
}
#TopAbout li{
display:block;
margin:0;
width:50%;
padding: 0;
}
#TopAbout a img{
display:block;
margin:1%;
width:98%;
}
#TopAbout a:hover img,#TopAbout a:active img{
outline:2px solid #eaa4ab;
}
footer{
padding:30px 0;
text-align:center;
background:#eaa4ab;
}
footer a{
color:#231815;
}
#footer{
width:980px;
display:flex;
}
footer div{
width:50%;
text-align:left;
}
footer p{
font-size:.85rem;
line-height:1.6rem;
}
footer p.telimg img{
width:275px;
height:auto;
padding:2% 0;
}
footer p.mailimg{
display: inline;
margin: 10px auto 7px auto;
text-align: center;
background:url(../../img/official/mail.png) left top no-repeat;
background-size:23px auto;
padding: 0 2% 0 4%;
}
footer p.mailimg a{
text-decoration:underline;
padding: 2%;
}

footer ul{
width:140px;
display:flex;
text-align:left;
margin:5px 0 20px 5px;
}
footer li{
width:70px;
}
footer li img{
width:50%;
}
footer p.link a{
text-decoration:underline;
padding:1%;
}
footer p.copyright{
padding:3% 0;
font-size:.8rem;
line-height:1rem;
}
#about h2{
padding:60px 0 20px;
font-size:13px;
clear:both;
text-align:center;
}
#about{
width:100%;
background:url(../../img/official/pc_history_bg.jpg) center top no-repeat;
background-size:100% auto;
padding:10px 0 50px 0;
}
#about div{
width:980px;
margin:0 auto;
padding:60px 0;
background:rgba(255,255,255,.8);
text-align:center;
}
#about h2{
background:url(../../img/official/title_about.png) center top no-repeat;
background-size:460px auto;
}
#about p{
padding:14px 80px;
font-size:15px;
line-height:37px;
}


/*インタビュー　PC*/
#interview h2{
padding:60px 0 20px;
font-size:13px;
clear:both;
text-align:center;
}
#interview{
width:100%;
background:url(../../img/official/interview_bg.jpg) center top no-repeat;
background-size:100% auto;
padding:10px 0 50px 0;
}
#interview div{
width:980px;
margin:0 auto;
padding:40px 0;
background:rgba(255,255,255,.8);
text-align:center;
}

#interview p{
padding:14px 80px;
font-size:15px;
line-height:37px;
}
#interview h3{padding:20px 0;font-size:23px;line-height:1.5;margin:30px 120px 20px;clear:both;font-weight:700;display:table;text-align:center;white-space:nowrap}
h3:after,h3:before{content:'';display:table-cell;width:50%;background:-webkit-linear-gradient(transparent 50%,currentColor 50%,currentColor -webkit-calc(50% + 1px),transparent -webkit-calc(50% + 1px));background:-webkit-gradient(linear,left top,left bottom,from(transparent),color-stop(50%,currentColor),color-stop(currentColor calc(50% + 1px)),to(transparent calc(50% + 1px)));background:linear-gradient(transparent 50%,currentColor 50%,currentColor calc(50% + 1px),transparent calc(50% + 1px));-webkit-background-clip:padding;background-clip:padding}
h3:after{border-left:.8em solid transparent}
h3:before{border-right:.8em solid transparent}
#interview img{width:80%}
#interview .photo img{display:block;margin:10px auto; width:90%}
#interview .photoin img{display:block;margin:10px auto; width:76%}
#interview p.aleft{text-align:left;padding:0 120px 30px}
#interview p.profile{font-size:14px;line-height:27px;border:1px solid #333;width:700px;margin:30px auto 20px auto;padding:14px 30px;}





#concept{
width:100%;
background:url(../../img/official/pc_concept_bg.jpg) center 0 no-repeat;
background-size:100% auto;
padding:0;
}
#concept div{
width:980px;
margin:0 auto;
padding:60px 0;
background:rgba(255,255,255,.8);
text-align:center;
}
#concept h2{
background:url(../../img/official/title_concept.png) center top no-repeat;
background-size:220px auto;
padding:70px 0 20px;
font-size:13px;
clear:both;
text-align:center;
}
#concept p,
#recruit p,
#publicity p{
padding:1% 4%;
font-size:.9rem;
line-height:1.7rem;
}

#information .informationArea{
text-align:left;
padding-bottom:10%;
}
#information .informationArea h4{
padding:2.5% 1px 5px 1px;
margin:auto 10%;
font-size:1.1rem;
line-height:1.5rem;
font-weight:600;
border-bottom:1px solid #eaa4ab;
}
#information .informationArea p{
padding:1% 10%;
font-size:.9rem;
line-height:1.8rem;
text-align:left;
}

#concept h3{
background:#fff;
border-radius: 3px;
padding:1.5%;
font-size:1.1rem;
margin: 25px 35px 15px 35px;
border-left:5px solid #eaa4ab;
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
text-align: left;
box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
}
#concept .concept01 ul{
display:flex;
margin:10px 35px;
padding:0;
text-align: left;
}
#concept .concept01 li{
display:block;
margin:0;
width:100%;
padding: 0;
}
#concept .concept01 img{
display:block;
margin:0 1%;
width:98%;
}
#concept .concept02{
clear: both;
padding-bottom: 70px;
}
#concept .concept02 img.brandcolor{
float: left;
width: 120px;
margin: 0 15px 0 25px;
}
#concept .concept02 p{
line-height:1.7rem;
text-align: left;
}
#concept .concept03 p img{
width:100%;
}
#recruit{
width:100%;
background:url(../../img/official/pc_recruit_bg.jpg) center 0 no-repeat;
background-size:100% auto;
padding:10px 0 50px 0;
}
#recruit div{
width:980px;
margin:0 auto;
padding:60px 0;
background:rgba(255,255,255,.8);
text-align:center;
}
#recruit h2{
background:url(../../img/official/title_recruit.png) center top no-repeat;
background-size:220px auto;
padding:70px 0 20px;
font-size:13px;
clear:both;
text-align:center;
}
#recruit h3{
background:#eaa4ab;
border-radius: 3px;
padding:1.5%;
font-size:1.1rem;
margin: 25px 35px;
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
text-align: left;
box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
}
#recruit ul{
list-style-type: disc;
text-align: left;
padding:0 40px 20px 70px;
}
#recruit li{
list-style-type: disc;
text-align: left;
padding:5px 3px;
margin-left: 20px;
font-size:1rem;
line-height:1.5rem;
display:list-item;
}
#recruit table{
display:table;
margin: 5px auto;
text-align: center;
width: 86%;
border: 2px solid #eaa4ab;
border-collapse: collapse;
}

#recruit table th,
#recruit table td{
padding: 10px;
font-size:0.9rem;
line-height: 1.5rem;
text-align: left;
}
#recruit table th{
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
border-right: 1px solid #eaa4ab;
border-bottom: 1px solid #eaa4ab;
background: #e6e6e6;
vertical-align: top;
}
#recruit table td{
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
border-bottom: 1px solid #eaa4ab;
}


#publicity{
width:100%;
background:url(../../img/official/about_bg.jpg) center 0 no-repeat;
background-size:100% auto;
padding:10px 0 50px 0;
}
#information{
width:100%;
padding:10px 0 50px 0;
text-align:left;
}

#publicity div{
width:980px;
margin:0 auto;
padding:30px 0;
background:rgba(255,255,255,.8);
text-align:center;
}
#information div{
width:980px;
margin:0 auto;
padding:18px 0;
background:rgba(255,255,255,.8);
text-align:left;
}

#publicity h2,
#information h2{
background:#eaa4ab;
border-radius: 3px;
padding:1.5%;
font-size:1.3rem;
margin: 25px 35px;
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
text-align: left;
box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
}

#information h3{
border-bottom:1px solid :#eaa4ab;
padding:1.5%;
font-size:1.2rem;
line-height:1.2;
margin: 3% auto;
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
text-align: center;
}


#publicity dl,
#publicity dt,
#publicity dd{
padding:2px 4%;
font-size:.9rem;
line-height:1.8rem;
text-align: left;
}
#information dl,
#information dt,
#information dd{
padding:2px 4%;
font-size:1rem;
line-height:1.8rem;
text-align: left;
}

#publicity dl,
#information dl{
width: 90%;
margin: 0 5%;
display: flex;
border-bottom: 1px solid #eaa4ab;
}
#publicity dt,
#information dt{
display: block;
width: 25%;
padding: 1.5%;
}
#publicity dd,
#information dd{
display: block;
width: 75%;
padding: 1.5%;
}
#publicity dd a,
#information dd a{
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}
}


/*----------------------------------スマホビュー----------------------------------*/

@media screen and (max-width:979px){

#TopAbout p.btn a,
#TopProducts dl dd p.btn a{
-moz-box-shadow:0 1px 1px rgba(0,0,0,.8);
-webkit-box-shadow:0 1px 1px rgba(0,0,0,.8);
-o-box-shadow:0 1px 1px rgba(0,0,0,.8);
}
#top-head,.inner{
width:100%;
padding:0;
}
.pc{
display:none;
}
.sp{
display:block;
}
#global-nav ul li:after,#top-head .logo a span{
display:none;
}
#top-head{
top:0;
position:fixed;
margin-top:0;
}
#top-head.fixed{
padding-top:0;
background:0 0;
}

#mobile-head{
background:#eaa4ab;
width:100%;
height:3.5rem;
z-index:999;
position:relative;
}
#top-head .logo,#top-head.fixed .logo{
position:absolute;
top:51%;
left:9%;
width:42%;
transform:translateY(-50%) translateX(-10%);
-webkit- transform:translateY(-50%) translateX(-10%);
}
#nav-toggle,#nav-toggle span{
display:block;
position:absolute;
}
#top-head .logo img{
width:96%;
height:auto;
}
#top-head .cart,#top-head.fixed .cart{
position:absolute;
top:52%;
left:66%;
width:17.9%;
padding:4%;
transform:translateY(-50%) translateX(-68%);
-webkit- transform:translateY(-50%) translateX(-68%);
}
#top-head .mypage,#top-head.fixed .mypage{
position:absolute;
top:52%;
left:83%;
width:17.2%;
padding:5%;
transform:translateY(-50%) translateX(-83%);
-webkit- transform:translateY(-50%) translateX(-83%);
}
#top-head .cart img,#top-head .mypage img{
width:100%;
height:auto;
}

/*----------------------------------タブレットビューここから（ナビゲーションのみ）----------------------------------*/
@media screen and (min-width: 481px) and (max-width: 979px){
#top-head .logo,#top-head.fixed .logo{
position:absolute;
top:50%;
left:5%;
width:30%;
transform:translateY(-50%) translateX(-10%);
-webkit- transform:translateY(-50%) translateX(-10%);
}
#nav-toggle,#nav-toggle span{
display:block;
position:absolute;
}
#top-head .logo img{
width:96%;
height:auto;
}
#top-head .cart,#top-head.fixed .cart{
position:absolute;
top:50%;
left:78%;
width:13.3%;
padding:4%;
transform:translateY(-50%) translateX(-68%);
-webkit- transform:translateY(-50%) translateX(-68%);
}
#top-head .mypage,#top-head.fixed .mypage{
position:absolute;
top:51%;
left:90%;
width:14%;
padding:5%;
transform:translateY(-50%) translateX(-83%);
-webkit- transform:translateY(-50%) translateX(-83%);
}
#top-head .cart img,#top-head .mypage img{
width:100%;
height:auto;
}
}
/*----------------------------------タブレットビューここまで----------------------------------*/


#nav-toggle{
right:0;
top:19px;
width:58px;
padding:0 1rem;
height:36px;
cursor:pointer;
z-index:101;
}
#nav-toggle div{
position:relative;
}
#nav-toggle span{
height:1px;
width:100%;
background:#231815;
left:0;
-webkit-transition:.35s ease-in-out;
-moz-transition:.35s ease-in-out;
transition:.35s ease-in-out;
}
#nav-toggle span:nth-child(1){
top:0;
}
#nav-toggle span:nth-child(2){
top:9px;
}
#nav-toggle span:nth-child(3){
top:18px;
}
#global-nav{
position:absolute;
top:-500px;
background:#eaa4ab;
width:100%;
text-align:center;
padding:1rem 0;
-webkit-transition:.5s ease-in-out;
-moz-transition:.5s ease-in-out;
transition:.5s ease-in-out;
}
#global-nav ul{
list-style:none;
position:static;
right:0;
bottom:0;
font-size:1rem;
}
#global-nav ul li{
float:none;
position:static;
}
#global-nav li{
border-bottom:1px solid #231815;
}
#global-nav li.noborder{
border-bottom:none;
}
#top-head #global-nav ul li a,#top-head.fixed #global-nav ul li a{
width:100%;
display:block;
color:#231815;
padding:1.6rem;
}
.open #nav-toggle span:nth-child(1){
top:11px;
-webkit-transform:rotate(315deg);
-moz-transform:rotate(315deg);
transform:rotate(315deg);
}
.open #nav-toggle span:nth-child(2){
width:0;
left:50%;
}
.open #nav-toggle span:nth-child(3){
top:11px;
-webkit-transform:rotate(-315deg);
-moz-transform:rotate(-315deg);
transform:rotate(-315deg);
}
.open #global-nav{
-moz-transform:translateY(556px);
-webkit-transform:translateY(556px);
transform:translateY(556px);
}
.MainArea{
position:absolute;
top:3.5rem;
width:100%;
}
.announce{
width:96%;
text-align:center;
margin:2%;
border:3px solid red;
background:#fff;
padding:2%;
}
.announce h3{
color:red;
font-size:1.2rem;
line-height:1.5rem;
font-weight:400;
padding-bottom:2%;
}
.announce p{
text-align:left;
font-size:.8rem;
line-height:1.6rem;
padding:1% 0;
}
#TopAbout h2,#TopAbout p,#TopAbout p.btn a,#TopProducts h2,footer,footer ul{
text-align:center;
}
.announce .red{
color:red;
}
.announce strong{
font-size:.9rem;
}

#TopBanner{
width: 95%;
margin: 4% auto 0 auto;
text-align: center;
}
#TopBanner a{
width: 90%;
display: block;
margin:0 2% 0 6%;
}
#TopBanner a img{
width: 100%;
display: block;
}

.interview_my{
width: 95%;
margin:6% auto 5% auto;
text-align:right;
}
.interview_my a{
background:#eaa4ab;
border-radius: 20px 20px;
padding:7px 15px;
font-size: .71rem;
font-weight:500;
line-height: 1rem;
color:#fff;
box-shadow: 1px 2px #aaa;
}


#TopProducts{
margin-top:-3.0rem;
padding-top:3.0rem;
}
#TopProducts h2{
background:url(../../img/official/title_products.png) center top no-repeat;
background-size:45% auto;
height:20%;
padding-top:14%;
font-size:.7rem;
margin:7% auto 5%;
clear:both;
}
#TopProducts div{
margin:1%;
display:flex;
}
#TopProducts div a{
margin:3px;
display:block;
}
#TopProducts div a:hover img,#TopProducts div a:active img{
outline:2px solid #eaa4ab;
}
#TopProducts div dl{
display:block;
width:100%;
margin: 0 auto;
text-align: center;
}
#TopProducts div dt{
display:block;
width:100%;
background-color:#eaa4ab;
color: #fff;
font-size:0.73rem;
font-weight:300;
line-height:1rem;
padding:1% 0;
letter-spacing: -0.05rem;
}
#TopProducts div dd.itemimg{
display:block;
width:100%;
height:auto;
padding:1% 0 0;
}
#TopProducts div dd.itemimg img{
width:100%;
}
#TopProducts div dd{
padding:2% 0 0 2%;
font-size:.9rem;
font-weight:600;
line-height:1.3rem;
}
#TopAbout{
background:url(../../img/official/sp_top_bg_about.jpg) center bottom no-repeat;
background-size:cover;
padding-bottom: 60px;
}
#TopAbout h2{
background:url(../../img/official/title_about.png) center top no-repeat;
background-size:80% auto;
height:20%;
padding-top:12%;
font-size:.7rem;
margin-top:15%;
margin-bottom:5%;
clear:both;
}
#TopAbout div{
width:100%;
padding:0;
margin: 0 auto;
}
#TopAbout p{
padding:2%;
font-size:.85rem;
line-height:1.8rem;
}
#TopAbout ul{
display:flex;
flex-direction: column;
flex-wrap: wrap;
align-content: flex-start;
justify-content: flex-start;
margin:2% 0;
padding:0;
text-align: left;
}
#TopAbout li{
display:block;
margin:0;
width:100%;
padding: 0;
}
#TopAbout a img{
display:block;
margin:1% 4%;
width:92%;
}
#TopAbout a:hover img,#TopAbout a:active img{
outline:2px solid #eaa4ab;
margin:1% 4%;
width:92%;
}

footer{
padding:6% 0;
background:#eaa4ab;
}
footer a{
color:#231815;
}
footer p{
font-size:.85rem;
line-height:1.5rem;
}
footer p.telimg img{
width:68%;
height:auto;
padding:3% 0 0 0;
}
footer li,footer li img,footer ul{
width:50%;
}
#about,#interview,#interview img{
width:100%;
}
footer ul{
display:flex;
margin:5% auto 5%;
}
footer p.telimg{
padding-bottom: 2%;
}
footer p.link{
line-height:2.2rem;
margin:5%;
}
footer p.link a{
text-decoration:underline;
padding:1%;
}
footer p.copyright{
padding:3% 0;
font-size:.75rem;
line-height:1rem;
}
footer p.mailimg{
display: inline;
margin: 15px auto 8px auto;
text-align: center;
background:url(../../img/official/mail.png) left top no-repeat;
background-size:23px auto;
padding: 0 2% 0 5%;
}
footer p.mailimg a{
text-decoration:underline;
padding: 2%;
}

#about h2,#recruit h2,#concept h2{
text-align:center;
padding-top:12%;
clear:both;
}

#about p,#interview p,#recruit h3{
line-height:1.8rem;
text-align:left;
}
#about{
background:url(../../img/official/history_bg.jpg) center top no-repeat;
background-size:100% auto;
padding:38% 0 20%;
}
#about h2{
background:url(../../img/official/title_history.png) center top no-repeat;
background-size:auto 100%;
height:20%;
font-size:.8rem;
margin-top:10%;
margin-bottom:7%;
}
#about p{
padding:3% 4%;
font-size:.83rem;
}
/*インタビュー*/
#interview{
background:url(../../img/official/interview_bg.jpg) center top no-repeat;
background-size:100% auto;
padding:0 0 20%;
}
#interview h3{
padding:7% 0 1%;
font-size:1.15rem;
font-weight:700;
border-bottom:1px solid #333;
margin:0 4% 3%;
line-height: 1.8rem;
}


#interview p.profile{text-align:left;padding:3%;font-size:.75rem;line-height:1.5rem;border:1px solid #333;margin:5% 3% 3% 3%}
#interview p{text-align:left;padding:3% 4%;font-size:.85rem;line-height:1.8rem}



#concept{
background:url(../../img/official/concept_bg.jpg) center top no-repeat;
background-size:100% auto;
padding:38% 0 20%;
}
#concept h2{
background:url(../../img/official/title_concept.png) center top no-repeat;
background-size:auto 78%;
height:20%;
font-size:.8rem;
margin-top:10%;
margin-bottom:7%;
padding-top:16%;
}
#concept p{
padding:2% 4%;
font-size:.83rem;
}
#concept p{
line-height:1.7rem;
}
#concept h3{
background:#fff;
margin: 4% 3%;
border-radius: 3px;
padding:4% 2%;
font-size:1rem;
border-left:5px solid #eaa4ab;
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}
#concept .concept01 ul{
display:flex;
flex-direction: column;
flex-wrap: wrap;
align-content: flex-start;
justify-content: flex-start;
margin:2% 0 10% 0;
padding:0;
text-align: left;
}
#concept .concept01 li{
display:block;
margin:0;
width:100%;
padding: 0;
}
#concept .concept01 img{
display:block;
margin:0 4%;
width:92%;
}
#concept .concept01 div{
display:flex;
margin:2% 0 10% 0;
padding:0;
text-align: left;
}

#concept .concept02 p.text img.brandcolor{
width:32%;
float:right;
padding: 0 0 0 10px;
}
#concept .concept03 p img{
width:100%;
}

#recruit{
background:url(../../img/official/recruit_bg.jpg) center top no-repeat;
background-size:100% auto;
padding:38% 0 20%;
ext-align:center;
}
#recruit h2{
background:url(../../img/official/title_recruit.png) center top no-repeat;
background-size:auto 78%;
height:20%;
font-size:.8rem;
margin-top:10%;
margin-bottom:7%;
padding-top:16%;
}
#recruit h3{
background:#eaa4ab;
border-radius: 3px;
font-size:1rem;
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
padding: 2px 3%;
margin: 0 3%;
}
#recruit ul{
list-style-type: disc;
text-align: left;
margin: 3% 4%;
}
#recruit li{
list-style-type: disc;
text-align: left;
padding:2% 0;
font-size:.83rem;
margin-left: 20px;
line-height:1.5rem;
display:list-item;
}
#recruit table{
display:table;
margin: 5px auto;
text-align: center;
border: 2px solid #eaa4ab;
border-collapse: collapse;
margin: 0 3%;
}

#recruit table th,
#recruit table td{
padding: 10px;
font-size:0.9rem;
line-height: 1.5rem;
text-align: left;
}
#recruit table th{
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
border-right: 1px solid #eaa4ab;
border-bottom: 1px solid #eaa4ab;
background: #e6e6e6;
vertical-align: top;
white-space: nowrap;
}
#recruit table td{
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
border-bottom: 1px solid #eaa4ab;
}
#recruit p{
padding:3% 5%;
font-size:.9rem;
line-height:1.7rem;
}


#publicity,
#information{
padding:10% 0 20%;
text-align:center;
clear: both;
}

#publicity h2{
background:#eaa4ab;
border-radius: 3px;
font-size:1rem;
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
padding:1% 3%;
margin: 0 3% 3% 3%;
display: block;
line-height: 1;
text-align: left;
}

#information .informationArea h2{
background:#eaa4ab;
border-radius: 3px;
font-size:1rem;
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
padding:1% 3%;
margin: 10px 3% 3% 3%;
display: block;
line-height: 1;
text-align: left;
}


#publicity dl,
#publicity dt,
#publicity dd{
padding:2px 2%;
font-size:.8rem;
line-height:1.6rem;
text-align: left;
}
#information dl,
#information dt,
#information dd{
padding:2px 2%;
font-size:.8rem;
line-height:1.6rem;
text-align: left;
}
#publicity dl,
#information dl{
width: 96%;
margin: 0 2%;
display: flex;
border-bottom: 1px solid #eaa4ab;
clear: both;
}
#publicity dt,
#information dt{
display: block;
width: 31%;
padding: 2% 0;
}
#publicity dd,
#information dd{
display: block;
width: 69%;
padding: 2% 1%;
}
#publicity dd a,
#information dd a{
font-weight:600;
font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}
#information .informationArea {
background:rgba(255,255,255,.8);
margin:2%;
padding-top:2%;
padding-bottom:100px;
}
#information .informationArea p{
padding:3% 5%;
font-size:.9rem;
line-height:1.7rem;
text-align:left;
}
#information .informationArea  h3{
text-align:left;
font-size:1.3rem;
padding:3% 5%;
line-height:1.4;
font-weight:600;
}
#information .informationArea  h4{
text-align:left;
padding:5% 0 1% 0;
margin:1% 5%;
line-height:1.3;
font-size:1.1rem;
font-weight:600;
border-bottom: 1px solid #eaa4ab;
}

}